cURL
curl --request POST \ --url https://api.example.com/v1/trace_annotations \ --header 'Content-Type: application/json' \ --data ' { "data": [ { "name": "<string>", "annotator_kind": "LLM", "trace_id": "<string>", "result": { "label": "<string>", "score": 123, "explanation": "<string>" }, "metadata": {}, "identifier": "" } ] } '
{ "data": [ { "id": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If true, fulfill request synchronously.
The trace annotations to be upserted
Show child attributes
Successful Response
Was this page helpful?